<!DOCTYPE html>
<html>
    <head>
        <title>Javascript | Hw 11</title>
        <link rel="stylesheet" href="./css/main.css">
    </head>
    <body>
        <div class="btn-wrapper">
            <button class="btn">Enter</button>
            <button class="btn">S</button>
            <button class="btn">E</button>
            <button class="btn">O</button>
            <button class="btn">N</button>
            <button class="btn">L</button>
            <button class="btn">Z</button>
        </div>
        <script src="./js/script.js"></script>
    </body>
</html>
